
[EMISSIVE_EXTRA_A_0REARLIGHTS]
NAME=tail_lights_brake_lamp
COLOR=255,25,0, 0.2
FALLBACK_HEADLIGHTS_COLOR=255,25,0, 0.2
FALLBACK_BRAKES_COLOR=255,255,0, 0.4
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_1REARLIGHTS]
NAME=tail_lights_brake_int
COLOR=255,25,0, 0.2
FALLBACK_HEADLIGHTS_COLOR=255,25,0, 0.2
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_REVERSE_0]
NAME= tail_lights_rev_lamp
COLOR = 22, 15, 7, 1          ; glowing color if condition is met
OFF_COLOR = 0, 0, 0         ; glowing color otherwise, default value is 0
LAG = 0.88                   ; with zero, turns on and off immediately
SIMULATE_HEATING = 0.98      ; adds heating effect, going through orange tint while turning on and off
LOCATION = REAR             ; light location used for damage and light guessing, default value depends on type
ACT_AS_HEADLIGHTS = 0       ; if set to 1, emissiveness is raised when camera is caught in car’s headlights

[EMISSIVE_REVERSE_1]
NAME= tail_lights_rev_int
COLOR = 22, 15, 7, 1          ; glowing color if condition is met
OFF_COLOR = 0, 0, 0         ; glowing color otherwise, default value is 0
LAG = 0.88                   ; with zero, turns on and off immediately
SIMULATE_HEATING = 0.98      ; adds heating effect, going through orange tint while turning on and off
LOCATION = REAR             ; light location used for damage and light guessing, default value depends on type
ACT_AS_HEADLIGHTS = 0       ; if set to 1, emissiveness is raised when camera is caught in car’s headlights

[EMISSIVE_EXTRA_F_0]
BIND_TO_EXTRA_F=1
BIND_TO_HEADLIGHTS=1
NAME=tail_lights_fog_lamp
COLOR=220,0,0
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.66
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_F_1]
BIND_TO_EXTRA_F=1
BIND_TO_HEADLIGHTS=1
NAME=tail_lights_fog_int
COLOR=220,0,0
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.66
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
